Debian Bug report logs - #374112
O: ultrapossum-slapd -- UltraPossum plugin to use slapd optimized for UltraPossum

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mohammed Adnène Trojette <adn+deb@diwi.org>

Date: Sat, 17 Jun 2006 12:18:33 UTC

Severity: normal

Done: Thomas Huriaux <thomas.huriaux@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Masato Taruishi <taru@valinux.co.jp>, <wnpp@debian.org>:
Bug#374112; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
New Bug report received and forwarded. Copy sent to Masato Taruishi <taru@valinux.co.jp>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mohammed Adnène Trojette <adn+deb@diwi.org>
To: submit@bugs.debian.org
Subject: O: ultrapossum-slapd -- UltraPossum plugin to use slapd optimized for UltraPossum
Date: Sat, 17 Jun 2006 14:08:51 +0200
Package: wnpp
Severity: normal

The current maintainer of ultrapossum-slapd, Masato Taruishi <taru@valinux.co.jp>,
is apparently not active anymore.  Therefore, I orphan this package now.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: ultrapossum-slapd
Binary: ultrapossum-slapd, ultrapossum-slapd-modules
Version: 0.0.4+2.2.20sb3-1
Priority: optional
Section: net
Maintainer: Masato Taruishi <taru@valinux.co.jp>
Build-Depends: debhelper (>= 4.0.0), libdb4.2-dev, libsasl2-dev, libltdl3-dev, libssl-dev, libiodbc2-dev, libperl-dev, libwrap0-dev, ultrapossum-dev
Architecture: any
Standards-Version: 3.6.0
Format: 1.0
Directory: pool/main/u/ultrapossum-slapd
Files:
 fd1497afd197c0b4d697d7afd7cb9155 776 ultrapossum-slapd_0.0.4+2.2.20sb3-1.dsc
 96192ef4e75f80de5aa4a85e91ba216a 2715513 ultrapossum-slapd_0.0.4+2.2.20sb3.orig.tar.gz
 fc149c201bc8a8976f8e1a0f620a27c0 10724 ultrapossum-slapd_0.0.4+2.2.20sb3-1.diff.gz

Package: ultrapossum-slapd
Priority: optional
Section: net
Installed-Size: 2800
Maintainer: Masato Taruishi <taru@valinux.co.jp>
Architecture: i386
Version: 0.0.4+2.2.20sb3-1
Provides: slapd
Depends: libc6 (>= 2.3.2.ds1-21), libdb4.2, libiodbc2 (>= 3.52.2), libldap-2.2-7, libltdl3 (>= 1.5.2-2), libsasl2 (>= 2.1.19), libssl0.9.7, libwrap0, db4.2-util, ultrapossum-common
Suggests: ultrapossum-slapd-modules
Conflicts: ultrapossum-server (<< 0.1beta10-0pre4)
Filename: pool/main/u/ultrapossum-slapd/ultrapossum-slapd_0.0.4+2.2.20sb3-1_i386.deb
Size: 977362
MD5sum: 5c8349589eebc69d71f72ef755894c76
Description: UltraPossum plugin to use slapd optimized for UltraPossum
 This plugin enables you to use your own slapd program optimized for
 UltraPossum.

Package: ultrapossum-slapd-modules
Priority: optional
Section: net
Installed-Size: 17840
Maintainer: Masato Taruishi <taru@valinux.co.jp>
Architecture: i386
Source: ultrapossum-slapd
Version: 0.0.4+2.2.20sb3-1
Depends: libc6 (>= 2.3.2.ds1-21), libdb4.2, libiodbc2 (>= 3.52.2), libldap-2.2-7, libperl5.8 (>= 5.8.4), ultrapossum-slapd (= 0.0.4+2.2.20sb3-1)
Filename: pool/main/u/ultrapossum-slapd/ultrapossum-slapd-modules_0.0.4+2.2.20sb3-1_i386.deb
Size: 8369512
MD5sum: 9f3b80f72975688076faeea5ada3ed6b
Description: Miscellaneous backend modules for UltraPossum server
 This package includes miscellaneous backend modules for ultrapossm-slapd.

-- 
adn
Mohammed Adnène Trojette



Reply sent to Thomas Huriaux <thomas.huriaux@gmail.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 374112-close@bugs.debian.org (full text, mbox):

From: Thomas Huriaux <thomas.huriaux@gmail.com>
To: 374112-close@bugs.debian.org
Subject: closing old O bug
Date: Wed, 2 Aug 2006 14:20:34 +0200
[Message part 1 (text/plain, inline)]
This package was removed from the archive (see #378885). I'm therefore
closing this bug.

-- 
Thomas Huriaux
[signature.asc (application/pgp-signature, inline)]

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 14:36:59 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 10:58:05 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.